Please support VectorLinux!

Author Topic: Acroread for VLOCITY 64?  (Read 885 times)

Locator

  • Vectorian
  • ****
  • Posts: 756
Acroread for VLOCITY 64?
« on: September 22, 2012, 02:59:10 pm »
Is Acroread available for VLOCITY 64, and if not, when will it be?

bigpaws

  • Vectorian
  • ****
  • Posts: 1868
Re: Acroread for VLOCITY 64?
« Reply #1 on: September 22, 2012, 05:56:29 pm »
Acroread requires 32 bit compatibility.

Since there are no 32 bit compat libraries
it may be a long time.

Bigpaws

furydragon

  • Member
  • *
  • Posts: 26
Re: Acroread for VLOCITY 64?
« Reply #2 on: September 23, 2012, 07:28:09 am »
If you have 64bit OS and want run 32bit programs you need some libs from 32bit OS. It common rule for all OS.